/* gfs-artemisia */
@font-face {
	font-family: "GFS Artemisia";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	src: local("GFS Artemisia Regular"), local("GFSArtemisia-Regular"), url(gfs-artemisia.woff2) format("woff2");
}
/* gfs-artemisia-bold */
@font-face {
	font-family: "GFS Artemisia";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	src: local("GFS Artemisia Bold"), local("GFSArtemisia-Bold"), url(gfs-artemisia-bold.woff2) format("woff2");
}
/* gfs-artemisia-italic */
@font-face {
	font-family: "GFS Artemisia";
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
	src: local("GFS Artemisia Italic"), local("GFSArtemisia-Italic"), url(gfs-artemisia-italic.woff2) format("woff2");
}

